from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static

from .views import IndexView, PricingView, OrderPaymentView, OrderDetailsView, Dashboard

app_name = 'matrixhosting'

urlpatterns = [
     path('pricing/<slug:name>/calculate/', PricingView.as_view(), name='pricing_calculator'),
     path('payment/', OrderPaymentView.as_view(), name='payment'),
     path('order/details/', OrderDetailsView.as_view(), name='order_details'),
     path('dashboard/', Dashboard.as_view(), name='dashboard'),
     path('', IndexView.as_view(), name='index'),
]
